Security update released for ColdFusion 10 and earlier (APSB12-21)

Today, a Security Bulletin (APSB12-21) has been posted in regards to a security hotfix for Adobe ColdFusion 10 and earlier versions for Windows, Macintosh and UNIX. Adobe recommends users update their product installation using the instructions provided in the security bulletin.

This posting is provided “AS IS” with no warranties and confers no rights.

Comments are closed.